@charset "UTF-8";
/* CSS Document */


@media only screen and (max-width: 1200px)
{
#how_it_works .steps {
  display:block;
}
#how_it_works .steps .step3 .icon img {
  margin-bottom: auto;
}

#how_it_works .steps .step
{
display:flex;
justify-content:space-between;
}

#how_it_works .steps .step1 p,#how_it_works .steps .step3 p,#how_it_works .steps .step1 .par
{
text-align:left;
}
#how_it_works .steps .step2 p,#how_it_works .steps .step4 p
{
text-align:right;
}
#how_it_works .steps .step2,#how_it_works .steps .step4
{
flex-direction: row-reverse;
}
#how_it_works .steps .step .icon
{
min-width:50%;
}
#footer.interna .focus::after {
  width: 240px;
  right: -54px;
padding-top: 0;
    height: 135px;
transform: none;
}
.wrap_link_tooltip .tooltip
{
right:-30px;
left:auto;
}

}

@media only screen and (max-width: 1023px)
{
html {
  font-size: 14px;
}
.wrap_link_tooltip .tooltip h2 {
  font-size: 1.2rem;
}
.wrap_end_footer > div
{
display:block;
}
.wrap_end_footer > div br.mobile
{
display:block !important;
}
#interna.upload .box {
  margin-bottom: 5%;
}

#how_it_works .steps .step1 p,#how_it_works .steps .step1 .par {
  max-width: 235px;
}
#how_it_works .steps .step4 p {
  max-width: 230px;
}
#how_it_works .wrap_link_tooltip .tooltip p {
  font-size: 0.8rem;
  max-width: 100%;
}
#interna.upload
{
padding-bottom:120px;
}
#interna .wrap_boxes .box {
  position: static;
padding-bottom: 40px;
}
#interna .wrap_boxes .box.gray
{
padding-top: 20px;
padding-bottom: 20px;
}
#footer.interna::after {
  transform: translate(-50%,-112%);
  background-size: 120% auto;
padding-top:37%;
}
.wrap_boxes
{
display:block;
padding-bottom:170px;
}
#interna .wrap_boxes .action
{
left:25%;
}
#interna .wrap_boxes .box.gray .action
{
left:75%;
}
#footer.interna.profilo::after,#footer.interna.profilo .focus::after,#footer.interna.upload::after,#footer.interna.upload .focus::after,#interna.profile a.final_link {
 display:none;
}
#header
{
height:66px;
}
#page
{
padding-top:66px;
}
#interna.login,#interna.register {
  padding-bottom: 160px;
}
#interna.faq {
  padding-bottom: 200px;
}
#footer.interna .focus::after
{
right:calc(50% - 150px);
}
#interna .box {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
background-color:transparent;
}
#interna .box::before,#interna .box::after
{
display:none;
}
#header a.home, #header a.profile {
  width: 40px;
  height: 40px;
background-size: 25px auto;
}
#interna h1 {
  margin-bottom: 0px;
}
#interna.login #login_form .button {
  margin-top: 15px;
}
.new_user {
  margin-top: 25px;
}
#menu li
{
display:none;
}
#menu li.logo
{
display:block;
}
  #interna.upload {
    padding-bottom: 80px;
  }
#visore
{
padding-left:0;
}
#visore .caption
{
background-image:none;
position:relative;
width:100%;
height:520px;
margin-top: -7%;
}
#visore .slick-dots {
  margin-left: 0;
}
 #visore .caption::before {
   transform-origin: center center;
    position: absolute;
    z-index: 0;
    left: 0;
    top: 0;
    width: 100vw;
    content: "";
    background-image: url("../img/caption_bg2.svg");
    height: 100%;
    background-size: 100% auto;
    background-position: top center;
    background-repeat: no-repeat;
  }
#visore .caption .text
{
position:relative;
z-index:2;
}
#visore .caption
{
height:64vh;
min-height:400px;
}

#visore .slideshow .slide {
  padding-bottom: 0;
 height: 69vh;
max-height: 100vw;
  background-position: 100% 25px;
}
#visore .fascia .focus .claim
{
width:150px;
}
a.godown
{
display:inline-block;
}
#visore a.godown
{
margin-top:20px;
}
a.interrogativo
{
width:50px;
height:50px;
}
#travel_credits .slideshow {
  max-width: 92%;
margin-top:20px;
}
#travel_credits .slideshow .slide
{
overflow:hidden;
height:calc(50vh - 180px);
}
#travel_credits .slideshow .slide img
{
min-height:100%;
min-width:330px;
width:auto;
height:auto;
left:50%;
top:50%;
position:relative;
z-index:1;
transform:translate(-50%,-50%);
max-width:100%;
}
#travel_credits .caption
{
position:relative;
bottom:auto;
left:50%;
transform:translateX(-50%);
margin-top:50px;
max-width: 522px;
width:88%;
height: 20vh;
z-index: 1;
}
#travel_credits .slideshow .slick-dots {
  margin-top: 50px;
}
#travel_credits .img_title
{
width:260px;
}
#travel_credits .forma1
{
top:57vh;
}
#travel_credits .illu2
{
left:0;
}
#travel_credits a.godown
{
position: absolute;
  left: calc(50% - 17px);
  bottom: 15vh;
z-index:3;
}
#products_involved {
  padding-top: 50px;
}
.onlymob
{
display:block;
}
#how_it_works .onlymob
{
position: absolute;
    left: 50%;
    transform: translateX(-50%);
max-width:200px;
bottom: 0;
margin-bottom:5%;
}
.onlymob a.godown
{
margin-top:10px;
}
.wrap_end_footer img {
  width: 110px;
min-width:110px;
}
.wrap_end_footer img,.logo_tlc
{
margin:0;
}

#footer .focus
{
width:80%;
}
#products_involved .wrap_loghi
{
flex-wrap:wrap;
max-width:300px;
margin-bottom:-20px;
}
#products_involved img.products
{
width:500px;
max-width:100%;
min-width:450px;
transform: translateX(-50%);
    left: 50%;
    position: relative;
margin: 0;
}
#footer.home::before {
  width: 180%;
padding-top: 30%;
}
#products_involved .wrap_loghi img
{
transform-origin:center center;
transform:scale(0.8);
}
#visore .slick-dots li
{
background-color:#fff;
}
#visore .slick-dots li.slick-active
{
background-color:#FBA901;
border:2px solid #FBA901;
}
#footer p span.last
{
display:block;
margin-top:10px;
}
how_it_works .steps .step2 p {
  max-width: 215px;
}
}
@media only screen and (max-width: 767px)
{
html
{
font-size:12px;
}
#footer.home::before {
  width: 280%;
padding-top: 50%;
}
  

#how_it_works .steps .step4 p {
    max-width: 200px;
  }
#how_it_works .steps .step1 p,#how_it_works .steps .step1 .par {
    max-width: 205px;
  }
#how_it_works .steps .step2 p {
  max-width: 190px;
}
#interna .wrap_boxes .button {
  width: 185px;
}
.wrap_link_tooltip .tooltip h2 {
  font-size: 1.4rem;
}

#how_it_works .wrap_link_tooltip .tooltip p {
  font-size: 0.9rem;
  max-width: 100%;
}

.button, a.button {
  font-size: 1rem;
  line-height: 45px;
}
#footer.interna::before {
  transform: translate(-50%,-95%);
}
 #footer.interna::after {
    transform: translate(-50%,-100%);
    background-size: 120% auto;
    padding-top: 48%;
}
#footer .focus
{
width:88%;
}
#visore .fascia .focus
{
justify-content:space-between;
}
#visore .fascia
{
height:50px;
}
#visore .fascia img
{
margin:0;
}
#visore .fascia .focus .claim
{
transform:none;
}
#visore .fascia img.logo1
{
width:40px;
}
#visore .fascia img.logo2
{
width:57px;
}

#visore .fascia img.logo4
{
width:57px;
}
#visore .fascia img.logo5
{
width:46px;
}
#visore .fascia .focus
{
margin-top:-10px;
}
#visore .caption
{
background-image:none;
height:64vh;
}
#footer
{
padding-bottom:100px;
}
#visore .slideshow .slide {
    height: 44vh;
max-height: 90vw;
  }

#how_it_works .steps .step {
  margin-top: 30px;
}
#how_it_works .steps {
  padding-bottom: 250px;
}
#how_it_works .onlymob
{
bottom:100px;
}
#travel_credits img.illu1 {

  right: 10%;
  width: 30%;
  transform: translateY(-71%);
}
 #travel_credits a.godown {
    bottom: 10vh;
}
#travel_credits .illu2 {
  width: 110px;
}
#travel_credits .illu3 {
  width: 140px;
}
#travel_credits .wrap_illu {
  padding-bottom: 150px;
}
 #footer a.tc_faq {
    margin:5px;
  }
#ret_pwd_form label
{
margin-top:0;
}
  .wrap_boxes {
    padding-bottom: 140px;
  }
#interna .wrap_boxes .credits_illu {
  margin-top: -83px;
  width: 250px;
}
#interna.upload .button.invia {
  width: 160px;
  margin-left: 0;
  display: block;
}
#interna.upload a.back,#popup a.back_home,#interna.profile a.final_link
{
font-size:0.9rem;
}
#popup a.back_home::after, #interna.profile a.final_link::after, #interna.upload a.back::before {

  width: 7px;
  height: 11px;  
  margin-top: 1px;
  background-size: 100%;
}
#interna.upload a.back {
  margin-top: 0;
  left: 38%;
  top: -28px;
}
#visore .caption .text .partecipa,#interna.faq .partecipa {
  margin-top: 20px;
padding-left:5px;
padding-right:5px;
}
#visore .caption .text .wrap_buttons a.button {
  width: 140px;
padding-left:20px;
padding-right:20px;
}
  #travel_credits .forma1 {
    top: 53vh;
  }
#interna.faq .faq_item {
  font-size: 1rem;
padding:15px;
}
#how_it_works .steps .step3 p {
  max-width: 205px;
}
}

@media only screen and (max-width: 480px)
{
 #footer.home::before {
    padding-top: 58%;
  }
#how_it_works .steps .step3 p br {
  display:none;
}
#how_it_works a.period_airport.ico i {
  transform:scale(0.7);
transform-origin:bottom left;
}
#travel_credits .slideshow .slick-dots li {
  width: 15px;
  height: 15px;
}
#products_involved .wrap_loghi img {
    transform: scale(0.7);
  }
 #travel_credits .forma1 {
width:130px;
transform: translateX(30%);
  }
#travel_credits .caption {
    margin-top: 85px;
}
#how_it_works .steps .step p,#how_it_works .steps .step .par
{
font-size:0.9rem;
}
#contenuto_popup h2 {
 margin-left:auto;
margin-right:auto;
  max-width: 200px;
}
#interna.upload p.final br
{
display:none;
}
#close_popup
{
transform-origin:top right;
transform:scale(0.6);
}

#contenuto_popup {
  padding-top: 90px;
}
#popup #contenuto_popup::before {
  width: 130px;
  padding-top: 130px;
}
#contenuto_popup p.big {
  margin-bottom: 10px;
}
#contenuto_popup p br
{
display:none;
}
#popup.airport #contenuto_popup p br
{
display:block;
}
#contenuto_popup p br.mobile
{
display:inline-block;
}
#contenuto_popup p .spaziato
{
display:block;
margin-top:10px;
}
#contenuto_popup .illu {
  position: relative;
width: 120px;
top: 35px;
bottom:auto;
right:auto;
}
#popup {
  padding-bottom: 40px;
  padding-left: 30px;
  padding-right: 30px;
}
#interna .wrap_boxes .box {
    padding-bottom: 30px;
  }
#footer {
    padding-bottom: 50px;
  }
  #header a.home, #header a.profile {
    width: 30px;
    height: 30px;
    background-size: 20px auto;
margin-left: auto;
    margin-right: auto;
  }
 #interna.login,#interna.register {
    padding-bottom: 120px;
  }
#interna.faq
{
padding-bottom: 160px;
}
 #interna .wrap_boxes .button {
    width: 140px;
    padding-left: 20px;
    padding-right: 20px;
  }

#visore .fascia .focus .claim {
    width: 120px;
  }
#visore .fascia {
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
}


  #visore .caption::before {
    background-size: 130% auto;
}
#how_it_works .onlymob {
    bottom: 120px;
margin-bottom: 10%;
  }
#travel_credits img.illu1 {
    right: 0;
   width: 50%;
    transform: translateY(-85%);
  }
#header {
    height: 50px;
  }
#page
{
padding-top:50px;
}
#menu li.logo {
    width: 125px;
}
#travel_credits img.illu1 {
    width: 47%;
}
 #travel_credits .illu2 {
    width: 95px;
  }
 #travel_credits .illu3 {
    width: 120px;
  }
 .wrap_end_footer img {
    width: 80px;
    min-width: 80px;
  }

#how_it_works .steps .step .icon img
{
transform-origin:top center;
  transform: scale(0.8);
}
#travel_credits h2 {
  padding-top: 70px;
}
 a.interrogativo {
    width: 40px;
    height: 40px;
    bottom: 5px;
  }
#how_it_works .steps .step4 p {
    max-width: 180px;
  }
#how_it_works .steps .step2 p {
    max-width: 165px;
  }
.uploadFoto::before {
  width: 85px;
  padding-top: 68px;
}
#interna.upload .upload_info
{
margin-bottom:-20px;
}
 #interna.upload {
    padding-bottom: 40px;
  }
#visore .fascia .focus
{
width:92%;
}
#visore .fascia img.logo1
{
width:11%;
}
#visore .fascia img.logo2
{
width:15%;
}

#visore .fascia img.logo4
{
width:15%;
}
#visore .fascia img.logo5
{
width:11%;
}
#how_it_works .wrap_link_tooltip .tooltip
{
width:300px;
}
#how_it_works .wrap_link_tooltip .tooltip
{
bottom: 33px;
right: -20px;
}
}
@media only screen and (max-width: 468px) and (min-width: 393px)
{
#interna .box.gray p br.mobile2
{
display:inline-block;
}
}
@media only screen and (max-width: 408px)
{
#how_it_works .focus
{
width:90%;
}
#how_it_works .steps .step .icon {
    min-width: 45%;
  }
#how_it_works .steps .step p,#how_it_works .steps .step .par
{
font-size:0.8rem;
}
 #how_it_works .steps .step1 p, #how_it_works .steps .step1 .par {
    max-width: 175px;
  }
#how_it_works .wrap_link_tooltip .tooltip p
{
max-width:100%;
}
}